# {{ ansible_managed }}
[Service]
User=debomatic
PermissionsStartOnly=true
ExecStartPre=/bin/mkdir -p /var/run/debomatic
ExecStartPre=/bin/chown debomatic /var/run/debomatic
Environment="LC_CTYPE=C.UTF-8"
